This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 198708 - Review Request: gnome-vfs2-monikers
Review Request: gnome-vfs2-monikers
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FC-ACCEPT
  Show dependency treegraph
 
Reported: 2006-07-12 19:54 EDT by Matthias Clasen
Modified: 2013-01-09 20:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 15:39:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-07-12 19:54:17 EDT
Spec URL: http://people.redhat.com/mclasen/review/gnome-vfs2-monikers.spec
SRPM URL: http://people.redhat.com/mclasen/review/gnome-vfs2-monikers-2.15.3-1.src.rpm
Description: This is a part of the gnome-vfs2 package that has been split
out as a separate tarball upstream. I first wanted to keep it in the
gnome-vfs2 package, but that turned out to be not entirely trivial,
since gnome-vfs2-monikers buildrequires gnome-vfs2.
Comment 1 Jesse Keating 2006-07-12 22:56:54 EDT
NEEDSWORK:
- buildroot needs to follow guidelines
- if possible, Source0 should be a URL to the source.
- missing BR perl(XML::Parser)

rpmlint only has one complaint:
E: gnome-vfs2-monikers zero-length /usr/share/doc/gnome-vfs2-monikers-2.15.3/README
Comment 2 Matthias Clasen 2006-07-12 23:19:45 EDT
New revision, incorporates the feedback

Spec URL: http://people.redhat.com/mclasen/review/gnome-vfs2-monikers.spec
SRPM URL:
http://people.redhat.com/mclasen/review/gnome-vfs2-monikers-2.15.3-2.src.rpm
Comment 3 Jesse Keating 2006-07-12 23:21:57 EDT
Looks good.  Approving.

Since this is just a split-out of existing subpackage, approving for dist too.
Comment 4 Jesse Keating 2006-07-17 15:39:08 EDT
Built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.